{
  "glpk": "5.0",
  "CONDA_BUILD_SYSROOT": "",
  "channel_targets": "bioconda main",
  "cxx_compiler_version": "12",
  "cxx_compiler": "gxx",
  "target_platform": "linux-64",
  "python": "3.9.*  *_cpython"
}